Zum Hauptinhalt springen
POST
/
crm
/
associations
/
2026-03
/
usage
/
high-usage-report
/
{userId}
Hohe Nutzung melden
curl --request POST \
  --url https://api.hubapi.com/crm/associations/2026-03/usage/high-usage-report/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "enqueueTime": {
    "dateOnly": true,
    "timeZoneShift": 123,
    "value": 123
  },
  "userEmail": "<string>",
  "userId": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

userId
integer<int32>
erforderlich

Der Benutzer für den Bericht

Antwort

successful operation

enqueueTime
object
erforderlich
userEmail
string
erforderlich

E-Mail des Benutzers

userId
integer<int32>
erforderlich

ID des Benutzers

Last modified on April 13, 2026